Greyscale node
~~~~~~~~~~~~~~

The **Greyscale** node converts a color image into greyscale.

.. image:: images/node_greyscale.png
	:align: center

Inputs
++++++

The **Greyscale** node requires a color input texture.

Outputs
+++++++

The **Greyscale** node provides a single greyscale texture.

Parameters
++++++++++

The **Greyscale** node accepts the *conversion algorithm* (*lightness*, *average*,
*luminosity*, *min* or *max*) as parameter.

Example images
++++++++++++++

.. image:: images/node_greyscale_samples.png
	:align: center
